<?xml version="1.0"?>
<info xmlns:xsi= "http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="https://apps.nextcloud.com/schema/apps/info.xsd">
    <id>pax_fax</id>
    <name>Pax Fax</name>
    <summary>A fax sending application</summary>
    <description><![CDATA[
This application allows sending and receiving faxes in Nextcloud. A phaxio.com account and a real fax number acquired from Phaxio are needed. The 
quality and prices of Phaxio's services are the only reason for using them as a FoIP (fax over IP) provider. The 'libcurl' PHP library has to be present on the server. 
Detailed and complete instructions on how to use this application can be found on the 'Admin documentation' page.
          
Main features:

* 🚀 Multiple documents can be sent in one fax call (up to 20 separate files).

* 📠 A fax can be sent to multiple fax numbers at once (up to 15 different fax numbers).

* 📄 Users can send as fax any document in any of the following formats: pdf, doc, docx, odt, jpg, png, tif, tiff, txt, html.

* 📰 All incoming faxes are received as pdf documents and stored in a Nextcloud folder.

* 📧 Users receive notifications and (optionally) emails when new faxes arrive.

* 🔍 All the sent and received faxes are stored in specific Nextcloud folders, so that they can be searched by caller/callee phone number or date.

* 💻 When they want to send a fax, users can upload files from their computer or choose them directly from Nextcloud.

* 🔏 Incoming fax requests are checked for authenticity and integrity by verifying Phaxio's signature.

* 💵 Current Phaxio balance can be always checked by pressing a button on the left panel.

* 💰 The only ongoing cost is $2 per month for a fax number located in USA or Canada, in a city chosen by the user. No contracts.

* 💸 Straightforward pricing: $0.07 per sent/received page for faxes to/from USA and Canada and $0.1 per sent/received page for faxes to/from other countries.

We have no affiliation with Phaxio.

    ]]></description>
    <version>1.0.4</version>
    <licence>AGPL</licence>
    <author homepage="https://www.doublebastion.com">Double Bastion LLC</author>
    <namespace>PaxFax</namespace>
	<documentation>
		<admin>https://www.doublebastion.com/install-nextcloud/#install-pax-fax</admin>
	</documentation>
    <category>office</category>
    <category>organization</category>

    <website>https://www.doublebastion.com/pax-fax/</website>
    <bugs>https://git.doublebastion.com/pax-fax/issues/develop</bugs>
    <repository>https://git.doublebastion.com/pax-fax/develop/</repository>

    <screenshot>https://git.doublebastion.com/pax-fax/raw/develop/img/pax_fax_screenshot.png</screenshot>

    <dependencies>
            <nextcloud min-version="23" max-version="24" />
    </dependencies>

    <navigations>
        <navigation>
            <name>Pax Fax</name>
            <route>pax_fax.page.index</route>
            <order>103</order>
            <icon>../img/pax_fax.svg</icon>
        </navigation>
    </navigations>

    <settings>
            <personal>OCA\PaxFax\Settings\Personal</personal>
            <personal-section>OCA\PaxFax\Settings\PersonalSection</personal-section>
    </settings>
</info>
